Support » Requests and Feedback » 3.8.1 does not detect HTTPS tweets for oEmbed

  • 3.8.1 seems that it only supports HTTP URLs for tweet embedding, while 3.8 also supported HTTPS one.

    I found the tweets in my posts didn’t work and figured it out. Changing them to HTTPS did work.

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘3.8.1 does not detect HTTPS tweets for oEmbed’ is closed to new replies.